ISCS#FEP - Bug #1282
03/11/2021 08:11 PM - jiwei shi

Status: Resolved Start date: 03/11/2021
Priority: Normal Due date:

Assignee: jiwei shi % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 3.0.4 Spent time: 4.00 hours
Defect version:

Description

ehmill0000000000000000000000C00D000DO00D000D0000000000Da00D000D0000000000D000D000000000000000000

History

#1 - 03/15/2021 11:57 AM - jiwei shi

- Status changed from New to In Progress

#2 - 03/15/2021 12:00 PM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
